Bug 1024184 - [RHS-C] Brick add error should show the FQDN and IP address properly
[RHS-C] Brick add error should show the FQDN and IP address properly
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
2.1
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Shubhendu Tripathi
RHS-C QE
:
Depends On:
Blocks: 1035040
  Show dependency treegraph
 
Reported: 2013-10-29 01:30 EDT by Shubhendu Tripathi
Modified: 2015-12-28 01:41 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
If there is an error while adding bricks, all the "." characters of FQDN / IP address in the error message will be replaced with "_" characters.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-28 01:41:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screensot of error (27.62 KB, image/png)
2013-12-10 06:00 EST, Prasanth
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 21083 None None None Never

  None (edit)
Description Shubhendu Tripathi 2013-10-29 01:30:20 EDT
Description of problem:
While some error during the add brick the error message shows the FQDN Name / IP Address with all the "." replaced with "_".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:
Shows the FQDN Name / IP Address with "." replaced with "_"

Expected results:
Should show the FQDN Name / IP address properly

Additional info:
Comment 2 Prasanth 2013-12-10 05:59:42 EST
Failed to verify in cb10. Still sees that the FQDN Name/IP Address is separated with "_"

See attached.

Moving back to Assigned.
Comment 3 Prasanth 2013-12-10 06:00:10 EST
Created attachment 834704 [details]
screensot of error
Comment 4 Dusmant 2013-12-10 11:31:37 EST
Removing this bug out of Corbett list after traige...
Comment 5 Dusmant 2013-12-10 11:39:27 EST
Need to document in the release note...
Comment 7 Shalaka 2014-01-28 05:17:10 EST
Please review the edited Doc Text and sign off.
Comment 8 Shubhendu Tripathi 2014-01-28 22:44:55 EST
looks fine
Comment 10 Dusmant 2015-12-28 01:41:36 EST
RHSC 2.1 is EOLed and we don't have any plan to fix this issue.
If you think, this is an important bug to be addressed, pls. re-open it on the latest release. 
I will go ahead and "CLOSE" this bug for this release.

Note You need to log in before you can comment on or make changes to this bug.